August 30, 2001

Potential authentication vulnerabilities in Apache

Author: JT Smith

LinuxSecurity: "RUS-CERT has discovered that several Apache authentication modules
which use SQL databases to store authentication information are
vulnerable to a remote SQL code injection attack."

Category:

  • Linux
Click Here!